.index-resg-index-wrapper{min-width:1000px;background:#f9f9f9}
.index-resg-inner{width:1000px;margin:0 auto;margin-top:35px;margin-bottom:35px;background:#fff;min-height:570px;padding:30px 30px 0 30px;box-shadow:0 0 25px rgba(0,0,0,.2)}
.index-resg-inner .tabbar{height:60px;position:relative;border-bottom:1px solid #e4e4e4}
.index-resg-inner .tabbar span{float:left;width:120px;height:60px;margin-right:70px;font-size:24px;color:#999;cursor:pointer;text-align:center;line-height:60px}
.index-resg-inner .tabbar i{position:absolute;top:20px;right:70px;font-size:14px;left:800px;}
.index-resg-inner .tabbar i a{color:#4289e0}
.index-resg-inner .tabbar i.under_line{background:#4289e0;width:120px;height:4px;position:absolute;left:0;top:56px;-webkit-transition:-webkit-transform .3s ease-in-out;-moz-transition:-moz-transform .3s ease-in-out;-ms-transition:-ms-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.index-resg-inner form{padding-top:50px}
.index-resg-inner input{width:340px;height:44px;font-size:14px;padding-left:54px;border:1px solid #cecece;color:#333;margin-bottom:23px;line-height:44px;border-radius:4px;box-sizing: border-box;}
.index-resg-inner input.mid{width:210px}
.index-resg-inner input.checkbox{position:absolute;left:-26px;top:0;width:16px;height:16px}
.index-resg-inner .v_code_img{width:104px;height:52px;display:inline-block;position:absolute;left:547px;top:0}
.index-resg-inner .get_v_code{width:104px;height:52px;display:inline-block;position:absolute;left:547px;top:0;background:#39f;font-size:16px;line-height:52px;text-align:center;color:#fff;border-radius:5px;cursor:pointer}
.index-resg-inner .get_v_code:hover{background:#38f;}
.index-resg-inner label{display:inline-block;width:84px;text-align:right;vertical-align:middle;margin-right:15px;font-size:14px}
.index-resg-inner .index-list_item{padding-left:200px;position:relative}
.index-resg-inner .agreement{padding-left:0px;margin-bottom:13px;margin-left:320px;position:relative}
.index-resg-inner .agreement .tip{display: inline-block;width: 100%;text-align: left; margin-top: 2px;}
.index-resg-inner .agreement a{margin-left:0px;color:#4289e0;}
.index-resg-inner .login-btn{border:0;margin:20px 0 20px 294px;cursor:pointer;background:#39f;color:#fff;font-size:18px;padding-left: 0;}
.index-resg-inner .login-btn:hover{background:#38f;}
.index-resg-inner .v_code_tip{position:absolute;top:17px;right:122px;width:200px;font-size:14px;color:#999}
.index-list_item .tip{position:absolute;bottom:4px;color:red;left:307px}
.index-resg-inner .tabbar span.current{color:#4289e0}
.index-resg-inner .tabbar span:nth-of-type(1).current~.under_line{transform:translateX(0)}
.index-resg-inner .tabbar span:nth-of-type(2).current~.under_line{transform:translateX(190px)}
.disabled{pointer-events:none;cursor:default;opacity:.8}
.showpass{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAACJElEQVRIS+1V0VXbQBCcrSDQQaggUEFCBVlVEKcC3AGmApwKMBVoqQA6CHRAB3EqmLzRO/mdTiejF5LwEfvL793uzdzMzsrwRj97I1wcgP+Z8gepZ0nt7qdm9k7FJJ8iYjurMSuaJbW7H5nZZ5IO4JOZHeVAJAUcAG4j4mEOib3AAgRwCWBhZj9J6vLIL3f39yKTCH0h+QjgSkX7CEwCu/tSoGb2RHJdXpQAxeK5B0hEl2Z2SVIv/5qf50RGwKm5NbMzkquIWOcN7i65b3q5k8wC2L1QpMxsQ/IDgKYm/wi4aRpJpaHxkq1A04UrAJtESDasSC4qqqzS60Wsr+/aBsDursIFydPapDZNs51QobMlIo5LX91dxG5InucvHwA3TUOSkmY0GClC30kel6TS1P8geVLzNM3LRUSc9MR2wDOald2XgM8iorOqmAtF8D4nXUotHzQQkmW0FPZJLZ/bth3kW+BSCsB9yrgsqXqsRfFAUltJkg/YJ7/WJOXnt3Rx52+KzsAi1QO4BnAXEfq/+1Vz7O4bM9MyUJyuCtmUU011tzIBaLEs86lNGb82s/PyrPriMq9mptcxyXhbnEtCLZCdKmkHXAAQOS0eERp5PopTZSjkmS5ZioCyKyvatr3ra9NQflTuFUUAApRSv7cyJ/LYfSQymfuyfo9v/shHogTPXimZ+wneTsk51f+i1PsaX3s263v8WpBa/wH4b6havfP/k/oX8Z1QLmF/V9MAAAAASUVORK5CYII=) no-repeat center;position:absolute;width:30px;height:30px;left:600px;top:8px;cursor:pointer}
.phone_bg{	
	width: 40px;
	height: 28px;
	margin:10px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 8px -47px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.phonepass_bg{
	width: 40px;
	height: 28px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 7px -182px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.vcode_bg{
	width: 40px;
	height: 28px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 7px -263px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.name_bg{
	width: 40px;
	height: 28px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 8px -224px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.card_bg{
	width: 40px;
	height: 28px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 7px -2px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.phonevcode_bg{
	width: 40px;
	height: 28px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 7px -94px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.account_bg{
	width: 40px;
	height: 28px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 6px -139px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}